Subject: jade plant

From: [email-masked]
Date: 06 Apr 1995 00:08:19 PST

To; [email-masked]
From: [email-masked]
Re: Jade plants

   If your jade plant's leaves are squishy, then probably underwatering
wasn't the problem. Jades do best if they're allowed to dry out before
watering -- they're better underwatered than overwatered. They don't
need full sun, but the leaves will be small if they don't get enough
light.
   I always take mine outside in spring (after frost is past) and set it
where it will get full sun for a couple of hours in the morning, but
bright light all day -- light shade is good. This always induces a real
growth spurt! Just don't leave it in full sun too long -- jades will
sunburn.